VEYON-AUTH-HELPER(8)

NAME
veyon-auth-helper - Veyon PAM Authentication Helper

SYNOPSIS
veyon-auth-helper

DESCRIPTION
veyon-auth-helper is a PAM-su authentication helper for the Veyon service (called veyon-service).

NOTE: veyon-auth-helper has to be installed setuid root and must be available in your system's environment $PATH.

OPTIONS
No options present.

SEE ALSO
ica(1),italc(1),imc(8)

http://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans. See AUTHORS for details.

This manual page has been written by Mike Gabriel. It was originally written for the Debian project (but may be used by others).